Bug 1291421 - [abrt] WARNING: CPU: 0 PID: 940 at drivers/net/wireless/iwlwifi/pcie/trans.c:1444 iwl_trans_pcie_grab_nic_access+0x117/0x120 [iwlwifi]() [iwlwifi] [NEEDINFO]
[abrt] WARNING: CPU: 0 PID: 940 at drivers/net/wireless/iwlwifi/pcie/trans.c:...
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
23
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:906a593f8e9a8455b2ee47d23aa...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-12-14 15:41 EST by Clemens Eisserer
Modified: 2016-10-26 12:52 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-10-26 12:52:51 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
labbott: needinfo? (linuxhippy)


Attachments (Terms of Use)
File: dmesg (79.97 KB, text/plain)
2015-12-14 15:41 EST, Clemens Eisserer
no flags Details

  None (edit)
Description Clemens Eisserer 2015-12-14 15:41:12 EST
Description of problem:
started with rfkill=on (wifi disabled)

Additional info:
reporter:       libreport-2.6.3
WARNING: CPU: 0 PID: 940 at drivers/net/wireless/iwlwifi/pcie/trans.c:1444 iwl_trans_pcie_grab_nic_access+0x117/0x120 [iwlwifi]()
Timeout waiting for hardware access (CSR_GP_CNTRL 0x000003d8)
Modules linked in: x86_pkg_temp_thermal dell_laptop(+) coretemp dcdbas kvm_intel dell_smm_hwmon kvm iwlmvm(+) mac80211 snd_hda_codec_realtek uvcvideo snd_hda_codec_generic snd_hda_codec_hdmi snd_soc_rt5640 videobuf2_vmalloc videobuf2_core snd_hda_intel snd_soc_rl6231 snd_soc_core videobuf2_memops iwlwifi v4l2_common snd_hda_codec videodev snd_hda_core snd_hwdep joydev snd_compress snd_pcm_dmaengine qcserial ac97_bus usb_wwan snd_seq media cfg80211 snd_seq_device i2c_i801 snd_pcm lpc_ich mei_me shpchp mei tpm_tis snd_timer wmi tpm parport_pc snd dell_rbtn dw_dmac parport snd_soc_sst_acpi dw_dmac_core i2c_designware_platform soundcore i2c_designware_core rfkill nfsd auth_rpcgss nfs_acl lockd grace sunrpc binfmt_misc btrfs xor raid6_pq dm_crypt cdc_mbim cdc_wdm cdc_ncm usbnet mii i915 i2c_algo_bit
 crct10dif_pclmul drm_kms_helper crc32_pclmul crc32c_intel drm e1000e serio_raw uas sdhci_pci ptp usb_storage pps_core sdhci_acpi sdhci mmc_core video i2c_hid
CPU: 0 PID: 940 Comm: irq/47-iwlwifi Not tainted 4.2.6-301.fc23.x86_64 #1
Hardware name: Dell Inc. Latitude E7240/05PTPV, BIOS A15 05/19/2015
 0000000000000000 000000001b4665ce ffff880213b2fb48 ffffffff817729ea
 0000000000000000 ffff880213b2fba0 ffff880213b2fb88 ffffffff8109e4b6
 ffff880213b2fb78 ffff8800db15c000 0000000000000000 ffff8800db15fcb8
Call Trace:
 [<ffffffff817729ea>] dump_stack+0x45/0x57
 [<ffffffff8109e4b6>] warn_slowpath_common+0x86/0xc0
 [<ffffffff8109e545>] warn_slowpath_fmt+0x55/0x70
 [<ffffffffa06920a7>] iwl_trans_pcie_grab_nic_access+0x117/0x120 [iwlwifi]
 [<ffffffffa0684164>] iwl_read_direct32+0x34/0x90 [iwlwifi]
 [<ffffffffa0684203>] iwl_poll_direct_bit+0x43/0x70 [iwlwifi]
 [<ffffffff810f6a40>] ? irq_finalize_oneshot.part.31+0xe0/0xe0
 [<ffffffffa068a694>] iwl_pcie_rx_stop+0x34/0x40 [iwlwifi]
 [<ffffffffa0692b4c>] iwl_trans_pcie_stop_device+0x23c/0x270 [iwlwifi]
 [<ffffffffa06928fe>] iwl_trans_pcie_rf_kill+0x3e/0x50 [iwlwifi]
 [<ffffffffa068b440>] iwl_pcie_irq_handler+0x950/0xed0 [iwlwifi]
 [<ffffffff810136f1>] ? __switch_to+0x261/0x4b0
 [<ffffffff810f6a40>] ? irq_finalize_oneshot.part.31+0xe0/0xe0
 [<ffffffff810f6a60>] irq_thread_fn+0x20/0x50
 [<ffffffff810f6cf9>] irq_thread+0x129/0x150
 [<ffffffff810f6b30>] ? wake_threads_waitq+0x30/0x30
 [<ffffffff810f6bd0>] ? irq_thread_dtor+0xa0/0xa0
 [<ffffffff810bc8b8>] kthread+0xd8/0xf0
 [<ffffffff810bc7e0>] ? kthread_worker_fn+0x160/0x160
 [<ffffffff817797df>] ret_from_fork+0x3f/0x70
 [<ffffffff810bc7e0>] ? kthread_worker_fn+0x160/0x160
Comment 1 Clemens Eisserer 2015-12-14 15:41:23 EST
Created attachment 1105667 [details]
File: dmesg
Comment 2 Laura Abbott 2016-09-23 15:42:06 EDT
*********** MASS BUG UPDATE **************
 
We apologize for the inconvenience.  There is a large number of bugs to go through and several of them have gone stale.  Due to this, we are doing a mass bug update across all of the Fedora 23 kernel bugs.
 
Fedora 23 has now been rebased to 4.7.4-100.fc23.  Please test this kernel update (or newer) and let us know if you issue has been resolved or if it is still present with the newer kernel.
 
If you have moved on to Fedora 24 or 25, and are still experiencing this issue, please change the version to Fedora 24 or 25.
 
If you experience different issues, please open a new bug report for those.
Comment 3 Laura Abbott 2016-10-26 12:52:51 EDT
*********** MASS BUG UPDATE **************
This bug is being closed with INSUFFICIENT_DATA as there has not been a response in 4 weeks. If you are still experiencing this issue, please reopen and attach the relevant data from the latest kernel you are running and any data that might have been requested previously.

Note You need to log in before you can comment on or make changes to this bug.